## haskell-crypton-x509-system 1.6.7

=== debian/changelog ===
haskell-crypton-x509-system (1.6.7-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:20:17 +0000

haskell-crypton-x509-system (1.6.7-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Mar 2024 22:22:32 +0200

haskell-crypton-x509-system (1.6.7-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 21 Feb 2024 17:28:32 +0200
