=== debian/control ===
Source: haskell-crypton-x509-system
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-crypton-x509-dev (>= 1.6),
 libghc-crypton-x509-prof,
 libghc-crypton-x509-store-dev (>= 1.6.2),
 libghc-crypton-x509-store-prof,
 libghc-pem-dev (>= 0.1),
 libghc-pem-dev (<< 0.3),
 libghc-pem-prof,
Build-Depends-Indep: ghc-doc,
 libghc-crypton-x509-doc,
 libghc-crypton-x509-store-doc,
 libghc-pem-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/kazu-yamamoto/crypton-certificate
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypton-x509-system
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypton-x509-system]
X-Description: Handle per-operating-system X.509 accessors and storage
 System X.509 handling for accessing operating system dependents store and
 other storage methods. This is meant to be a portable way of finding and
 accessing the system X.509 certificate store.

Package: libghc-crypton-x509-system-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-x509-system-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-x509-system-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
